'authors': 'Maintained by Bhaskara Marthi'
'brief': 'cart_pushing'
'depends':
- 'arm_navigation'
- 'bullet'
- 'common'
- 'common_msgs'
- 'driver_common'
- 'filters'
- 'geometry'
- 'laser_pipeline'
- 'navigation'
- 'orocos_kinematics_dynamics'
- 'pluginlib'
- 'pr2_common'
- 'pr2_controllers'
- 'pr2_mechanism'
- 'pr2_navigation'
- 'pr2_simulator'
- 'ros'
- 'ros_comm'
'depends_on': []
'description': 'cart_pushing'
'license': 'BSD'
'name': 'cart_pushing'
'packages':
- 'pr2_gazebo_cartworld'
- 'global_planner_switcher'
- 'costmap_trajectory_checker'
- 'articulate_cart'
- 'cart_state_estimator'
- 'cart_pushing_executive'
- 'cart_local_planner'
- 'cart_pushing_msgs'
- 'manipulation_transforms'
- 'pr2_pose_saver'
- 'isolated_point_filter'
- 'sbpl_cart_planner'
'repository': 'wg-ros-pkg'
'repository-actual': 'cart_pushing'
'review_notes': ''
'review_status': 'unreviewed'
'rosinstall':
  'svn': &id001
    'local-name': 'cart_pushing'
    'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
'rosinstalls':
  'devel':
    'svn':
      'local-name': 'cart_pushing'
      'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/branches/kt'
  'distro':
    'svn':
      'local-name': 'cart_pushing'
      'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/electric'
  'release':
    'svn': *id001
'url': 'http://ros.org/wiki/cart_pushing'
'vcs': 'svn'
'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.3.1'
